Skip to main content
GET
Short Data

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticker
string
required

A single ticker

Example:

"AAPL"

Query Parameters

newer_than
string

The unix time in milliseconds or seconds at which no older results will be returned. Can be used with older_than to paginate by time. Also accepts an ISO date or RFC 3339 datetime (example: 2024-01-25).

Example:

"1_715_083_417"

older_than
string

The unix time in milliseconds or seconds at which no newer results will be returned. Can be used with newer_than to paginate by time. Also accepts an ISO date or RFC 3339 datetime (example: 2024-01-25).

Example:

"1_715_083_417"

Response

Short data including rebate rate and short shares available for a specific ticker. This endpoint provides information about the cost to borrow shares for short selling (rebate rate) and the number of shares available to short.

currency
string

The currency used for fee and rebate rates.

fee_rate
string

The fee rate for shorting the stock, expressed as a percentage.

name
string

The company name.

rebate_rate
string

The rebate rate for shorting the stock, expressed as a percentage.

short_shares_available
integer

The number of shares available to short.

symbol
string

The ticker symbol.

timestamp
string<date_time>

The timestamp when the short data was recorded.

Last modified on September 29, 2026